[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TBlockResourceCache.OnCompareDescPtrWithDescriptor

OnCompareDescPtrWithDescriptor - the result of a comparison between a descriptor pointer and the descriptor itself.

## Declaration

Source position: lclrescache.pas line 144

`public property TBlockResourceCache.OnCompareDescPtrWithDescriptor : TListSortCompare read FOnCompareDescPtrWithDescriptor;`